Subject: tc-list Muenster Institute

From: "robert s. morse" <[email-masked]>
Date: Mon, 27 Sep 1999 23:28:39 -0600

Dear tc-ers:

In catching up on the past few weeks' messages, it appears that the
Muenster Institute has taken quite some flak. My several inquiries to
the Institut have received very gracious and professional responses. It
would seem not to be the Germans' fault that we Americans live three to
six thousand miles from Muenster. Our Pilgrim Fathers could have
remained in Leiden and been within driving distance of the Institut! The
information the Institut shares I see as "of grace and not of works",
and it is up to them how they handle their treasures. I, for one, am
tickled pink that such an institute exists and makes the enormous
contributions that it does. I'm also glad to put in a plug for the
Ancient Biblical Manuscript Center, which has been most helpful to me in
its film-sharing.

Best wishes to all,

Bob Morse